<ion-header>
  <ion-navbar>
    <ion-title>Quote</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
    <p>
      <i>"{{quote?.text}}"</i> - <strong>{{quote?.from}}</strong>
    </p>
</ion-content>
